Home > Default > CJS-20060 error when upgrading SAP WEBAS640 SPS12

CJS-20060 error when upgrading SAP WEBAS640 SPS12

November 30Hits:0
Advertisement
CJS-20060 error when upgrading SAP WEBAS640 SPS12
Posted: Oct 20, 2005 10:21 AM        Reply      E-mail this post 
Hi,
I am trying to upgrade my current EP6.0 SPS10 environment to SPS12. But right now, I can't even get the sapinst to go past this one error after entering the path to the Java Cryptography Extension. After entering the path and clicking next, I get the following error message.
ERROR 2005-10-20 09:45:09
CJS-20060 <html>You entered the instance number 0 on host tp1 for the JC instance.<p>In the SAP system TP1, an JC instance exists already with the instance number 00 on host wsawd03q.</html>
We are currently running Portal on an HA Environment. The SCS instance was installed on host sapgrp. The CI instance was installed on wsawd03q. I am currently upgrading the CI instance. I've tried using the SAPINST_USE_HOSTNAME but it did not work and I don't believe its relevant because my CI does not use a virtual host name.
Please assist with this issue. Thank you very much in advance.
Regards,
Kiet Tran

Answers

Hi,
This is a known problem which I think will be fixed in future versions of sapinst.
What you need to do is to move the profile files of the other system from /usr/sap/<SID>/SYS/profiles , to a temporary location untill the installation starts. You can then start the installation and move the files back at the same time. 
Basically, sapinst doesn't truely realize that you are installing on a virtual host, and therefore believes there is a conflict
PS you must use the SAPINST_USE_HOSTNAME parameter if you have a virtual host.
Cheers
Dagfinn

Read other 2 answers

Tags:

Related Articles

  • CJS-20060 error when upgrading SAP WEBAS640 SPS12November 30

    CJS-20060 error when upgrading SAP WEBAS640 SPS12 Posted: Oct 20, 2005 10:21 AM        Reply      E-mail this post  Hi, I am trying to upgrade my current EP6.0 SPS10 environment to SPS12. But right now, I can't even get the sapinst to go past this on

  • Error while upgrading SAP R/3 Enterprise 4.7 to SAP ECC 5.0October 11

    Dear SAP, We are on the process of upgrading SAP R/3 Enterprise 4.7 with Ext:110 to SAP ECC 5.0.But during the VERSCHK_INI phase an error is been thrown showing that "The start release configuration : SAP_ABA  :620 SAP_APPL :470 SAP_BASIS :620 SAP_HR

  • Error in PHASE PREP_EXTRACT/PREIMP: Upgrade SAP R/3 4.7 to SAP ECC 6.0 EHP4October 11

    Hello, I'm currently in upgrading a SAP R/3 4.7 system to a SAP ECC 6.0 EHP4. Therefore I followed the Upgrade Guide from marketplace - installation- and upgrade guides - SAP ERP - SAP ERP 6.0 - SAP Enhancement Package 4 for SAP ERP 6.0 - Upgrade Gui

  • Error after upgrading from  sap b1 pl 35 to pl 49November 30

    hello sap experts  iam getting the following error after upgrading from  sap b1 pl 35 to pl 49 this error is coming if we have given round off or discount in the below cell "Discount deviates from authorised ranges (sales oreder-discount%for document

  • Error while installing SAP 4.7 using  Oracle on windows 2000 ServerOctober 11

    Hi friends, I am installing 4.7 SAP R/3 SR1 Server on Windows 2000 SP4. The installation of Oracle DB, Patch for Oracle 9.2.0.2.1, and Central instance were successful. The Database instance fails at phase 16 of 34 (DB creation) with the following er

  • Error while upgrading EPBC ComponentOctober 11

    Hi all, I upgraded SAP NetWeaver 7.01 SP4 to SAP NetWeaver 7.01 SP5. All components upgraded but EPBC04_0-10005916.SCA failed to upgrade. There was error during depoloyment. Due to low physical memory in the hard drive where I have /usr/sap/trans/EPS

  • Error while updatig SAP Component Repository in SLDOctober 11

    We are getting the following error while updatig SAP Component Repository in SLD: "The import history of the target namespace could not be determined". We are in the middle of updating SAP CR in SLD from version 2.0 to version 3.0. Before updati

  • Encounter a problem during upgrade sap r/3 4.7 to ecc6October 11

    Hi expert: i encounter a problem during upgrade sap r/3 4.7 to ecc6 in START_SHDI_FIRST step. here is the error msg~ MSSCRESPDEFN.LOG Msg 2812, Level 16, State 62, Server Jack, Line 6 Could not find stored procedure 'dbo.sap_upg_getrelease'. setuser

  • Upgrade Sap R/3 4.6b to ECC 6.0  -unicode enablingOctober 11

    Hi, I am going to work Upgrade Sap R/3 4.6b to ECC 6.0 My role only Unicode enabling syntax check. Can any one explain what are the work involved in Custom Reports, Custom Transaction and Screens, BDC, Enhancements and Exits(BTE), Script ,Custom DDIC

  • Error in installing SAP IDES serverOctober 11

    ERROR 2009-11-26 15:57:10 CJS-00095  Error return code.<br>DIAGNOSIS: Return code 1 of executable D:\oracle\product\10.2.0\db_3/bin/lsnrctl indicates an error.<br>SOLUTION: See log file lsnrctl.log for details. ERROR 2009-11-26 15:57:10 CJS-00

Copyright (C) 2019 wisumpire.com, All Rights Reserved. webmaster#wisumpire.com 14 q. 0.607 s.